-- 基础信息
base_info = {
	group_id = 133225065
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 65010, gadget_id = 70230068, pos = { x = -6465.031, y = 200.398, z = -2410.363 }, rot = { x = 0.000, y = 231.406, z = 0.000 }, level = 33, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 65001, gadget_id = 70230058, pos = { x = -6468.013, y = 200.400, z = -2414.773 }, rot = { x = 358.910, y = 96.840, z = 1.362 }, level = 33, area_id = 18 },
		{ config_id = 65002, gadget_id = 70230058, pos = { x = -6464.304, y = 200.581, z = -2410.241 }, rot = { x = 356.128, y = 164.329, z = 4.402 }, level = 33, area_id = 18 },
		{ config_id = 65003, gadget_id = 70230058, pos = { x = -6459.930, y = 200.535, z = -2412.745 }, rot = { x = 0.573, y = 257.341, z = 358.352 }, level = 33, area_id = 18 },
		{ config_id = 65004, gadget_id = 70230058, pos = { x = -6461.796, y = 200.667, z = -2418.342 }, rot = { x = 1.816, y = 308.474, z = 358.887 }, level = 33, area_id = 18 },
		{ config_id = 65005, gadget_id = 70230058, pos = { x = -6458.734, y = 200.728, z = -2419.145 }, rot = { x = 359.003, y = 84.792, z = 359.770 }, level = 33, area_id = 18 },
		{ config_id = 65006, gadget_id = 70230058, pos = { x = -6470.800, y = 201.066, z = -2411.534 }, rot = { x = 358.725, y = 356.244, z = 358.881 }, level = 33, area_id = 18 },
		{ config_id = 65007, gadget_id = 70230058, pos = { x = -6472.112, y = 200.084, z = -2417.153 }, rot = { x = 349.224, y = 135.935, z = 0.000 }, level = 33, area_id = 18 },
		{ config_id = 65008, gadget_id = 70230058, pos = { x = -6459.663, y = 200.275, z = -2406.336 }, rot = { x = 358.263, y = 108.725, z = 359.838 }, level = 33, area_id = 18 },
		{ config_id = 65009, gadget_id = 70230058, pos = { x = -6477.203, y = 201.151, z = -2413.870 }, rot = { x = 358.330, y = 325.031, z = 359.704 }, level = 33, area_id = 18 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 65010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
